Subject: FW: Eron-Algo meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 09:42:18 -0700 (PDT)

Shirley, 

I shall be on vacation July 5, 6 and 9.  It's
Thu, Fri and Monday. Please, reschedule a meeting with Peter.

Vince

P.S.  Anita might have already contacted Peter on Friday when you were on vacation.

 -----Original Message-----
From: 	Peter Antoniadis <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Thursday, June 21, 2001 12:57 PM
To:	Vince Kaminski (E-mail)
Subject:	Eron-Algo meeting
Importance:	High

Vince 
As I mentioned in my voice message I would very much appreciate if we can re-schedule our meeting from July 3rd to either Thursday July 5th or Friday July 6th. Any time during those days will work for me. My apologize, but I forgot that I'm to attend my fianc?s fathers 70th birthday on the 2nd in Montreal  Let me know if you can accommodate either days.
Best regards, 
Peter 
416-217-4166